/* <block107> */
.tpl-block-107 { width: 100% !important; flex-shrink: 0; flex-grow: 0;  max-width: calc(100% - var(--tpl-mixin-margin-left, 0px) - var(--tpl-mixin-margin-right, 0px) - var(--tpl-mixin-layout-child-on-left, 0) * var(--tpl-mixin-layout-child-indent-left, 0px)) !important; }
/* </block107> */
/* <block157> */
.tpl-block-157 { margin-top: 50px }
.tpl-block-157 * { --tpl-mixin-margin-left: 0px; --tpl-mixin-margin-right: 0px; }
@media (max-width: 639.99px) {
}
@media (min-width: 640px) {
.tpl-block-157 { width: 80% !important; flex-shrink: 0; flex-grow: 0;  max-width: calc(100% - var(--tpl-mixin-margin-left, 0px) - var(--tpl-mixin-margin-right, 0px) - var(--tpl-mixin-layout-child-on-left, 0) * var(--tpl-mixin-layout-child-indent-left, 0px)) !important; }}
/* </block157> */
/* <block186> */
.tpl-block-186 > .tpl-block-list:not(.tpl-mixin-padding-pass-down) { padding: 21px; }
.tpl-block-186 > .tpl-block-list.tpl-mixin-padding-pass-down > .tpl-mixin-padding-target { padding: 21px; }
.tpl-block-186 .tpl-block-186-list > *:not(.tpl-mixin-padding-pass-down) { padding: 20px; }
.tpl-block-186 .tpl-block-186-list > *.tpl-mixin-padding-pass-down > .tpl-mixin-padding-target { padding: 20px; }
/* </block186> */
